package com.ruoyi.system.service;

import com.ruoyi.system.domain.CensusElements;
import com.ruoyi.system.domain.ColumnPageView;

import java.util.List;

public interface ICensusElementsService {

    List<CensusElements> selectCensusElementsList();

    void insertBatch(List<CensusElements> list);

}
